uuid: 97c2f225-1d11-409f-9141-384bbe38ce39
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.subheadline
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.subheadline
target_entity_type_id: paragraph
target_bundle: subheadline
default_langcode: site_default
language_alterable: true
